Subject: Re: your mail
From: Ralph Messana <[email-masked]>
To: Robert Cohen <[email-masked]>
Cc: Lightwave Post <[email-masked]>
Date: Tue, 17 Oct 1995 22:05:41 -0400 (EDT)

On Tue, 17 Oct 1995, Robert Cohen wrote:

> 
> Anyone heard from Demension Technologies as of late.  I never go my third 
> or fourth Toaster Club CD from them.  I know they had some problems with 
> getting the CDs cut due to the onslaught of Windoze 95 dups, but I think 
> that it's been long enough.... !!  They should have at least sent out a 
> mailer acknowledging the problem...  Damn, why are most product 
> developers for the Amiga platform so passive about customer relations.  I 
> guess they feel that they already have your money, so........... ;((

Robert, actually Dimension Tech. did send out a mailer. Dave Hebel also 
posted info on NT's BBS. He said discs 3,4 & 5 were to be pressed by Wed. 
and disc six has been sent to the dupe house already.

> 
> ***************************************************************************
> 
> Robert Cohen / Ocean Township NJ	Lightwave Animator / Video Editor
> 
>   		[email-masked] / [email-masked]
> 
> ***************************************************************************
> 
> --
> Robert Cohen <[email-masked]> sent this message.
> To Post a Message           : [email-masked]
> Un/Subscription Requests To : [email-masked]
> (DIGEST)                 or : [email-masked]
> Administrative Items To     : [email-masked]
> 
--
Ralph Messana <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]